<header>
  <ng-content select=".toggle-header"></ng-content>
</header>
<div class="toggle-wrapper" [class.checked]="checked" tabindex="0" (click)="toggle()">
  <div class="toggle"></div>
</div>
<div class="toggle-label">
  <ng-content select="app-label"></ng-content>
</div>

<div class="toggle-content">
  <ng-content></ng-content>
</div>
